.container{
    min-height:700px;
}
#yellow,.yellow{

    max-width: 500px;
    min-height: 400px;
    background-color:yellow;
    border-radius:5px;
    border:solid;
    border-width:2px;
    border-color:black;
    margin-left:auto;
    margin-right:auto;
    padding:10px;
    color:black;

}

.loginbox {
    padding-top: 30px;
    padding-left: 60px;
    background-color: whitesmoke;
    min-height: 300px;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    border-color: #C4C4C4;
    border-width: 1px;
    -webkit-box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.12);
    -moz-box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.12);
    box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.12);
}

header{
    margin-bottom: 20px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ededed+0,ededed+30,ffffff+100 */
    background: #ededed; /* Old browsers */
    background: -moz-linear-gradient(top,  #ededed 0%, #ededed 30%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ededed 0%,#ededed 30%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ededed 0%,#ededed 30%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

footer{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ededed+70,ededed+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 70%, #ededed 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 70%,#ededed 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffffff 0%,#ededed 70%,#ededed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */

}


form{
    max-width: 700px;
    padding-left: 180px;
}
.form-control{
    max-width: 280px;
}



img{
    margin-left:50px;
    margin-top:10px;
}


@media screen and (max-width: 1000px) {
    form{
        padding: 0px;
    }
    h3{
        padding: 0px;
    }

    a{
        margin-top:10px;
    }

    h1,h2,h3,h4,h5,h6,h7,h8,form{
        padding: 0px;
    }

}